98-369 Cloud Fundamentals Dumps | What is the minimum version of Internet Explorer needed to….

Following is 98-369 Cloud Fundamentals Dumps | What is the minimum version of Internet Explorer needed to…. from latest Microsoft practice test.

Question 5:

What is the minimum version of Internet Explorer needed to ensure that Microsoft Office
365 web-based applications have full functionality?
A. Internet Explorer 8
B. Internet Explorer 9
C. Internet Explorer 10
D. Internet Explorer 11
Answer: C
Explanation:
Office 365 is designed to work with the current or immediately previous version of Internet Explorer. Office 365 does not offer code fixes to resolve problems you encounter when using the service with Internet Explorer 9. You should expect the quality of the user experience to diminish over time, and that many new Office 365 experiences might not work at all.
Reference: Office 365 system requirements
https://support.office.com/en-us/article/Office-365-system-requirements-719254C0-2671-
4648-9C84-C6A3D4F3BE45